/*********************************************
 * CTA Button
**********************************************/
.ifs-header-cta-buttons a > span {padding-bottom:4px}
@media only screen and (max-width:480px) {
    .ifs-header-cta-buttons a {
        --btn-height:40px;

        padding-right:0;
    }
    .ifs-header-cta-buttons a:before, .ifs-header-cta-buttons a:after {display:none;}
    .ifs-header-cta-buttons a > span {padding-left:15px; padding-right:15px; min-width:auto}
}